<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_375-t14.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Duggals</w>
  <w>leiðsla</w>
  <w>er</w>
  <w>norræn</w>
  <w>þýðing</w>
  <w>frá</w>
  <w>13.</w>
  <w>öld</w>
  <w>á</w>
  <w>einu</w>
  <w>þekktasta</w>
  <revision id="1">
    <original><w>riti</w></original>
    <corrected><w>ritinu</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>flokki</w>
  <w>leiðslubókmennta</w>
  <c>.</c>
</s>
<s n="2">
  <w>Duggals</w>
  <w>leiðsla</w>
  <w>var</w>
  <w>sennilega</w>
  <w>rituð</w>
  <w>í</w>
  <w>Regensburg</w>
  <w>í</w>
  <w>Þýskalandi</w>
  <w>af</w>
  <w>írskum</w>
  <w>munki</w>
  <w>að</w>
  <w>nafni</w>
  <w>Marcus</w>
  <c>.</c>
</s>
<s n="3">
  <w>Duggals</w>
  <w>leiðsla</w>
  <w>er</w>
  <w>norræn</w>
  <w>þýðing</w>
  <w>frá</w>
  <w>13.</w>
  <w>öld</w>
  <w>á</w>
  <w>latnesku</w>
  <w>riti</w>
  <c>,</c>
  <w><hi>Visio</hi></w>
  <w><hi>Tnugdali</hi></w>
  <c>,</c>
  <w>einu</w>
  <w>kunnasta</w>
  <w>og</w>
  <w>útbreiddasta</w>
  <w>verki</w>
  <w>leiðslubókmennta</w>
  <w>frá</w>
  <w>miðöldum</w>
  <c>,</c>
  <w>en</w>
  <w>svo</w>
  <w>kallast</w>
  <w>þær</w>
  <w>bókmenntir</w>
  <w>sem</w>
  <w>lýsa</w>
  <w>því</w>
  <w>sem</w>
  <w>ber</w>
  <w>fyrir</w>
  <w>menn</w>
  <w>í</w>
  <w>leiðslu</w>
  <w>eða</w>
  <revision id="2">
    <original><w>draumsýn-einkum</w></original>
    <corrected><w>draumsýn</w><c>,</c><w>einkum</w></corrected>
      <errors>
        <error xtype="hyphen4comma" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>öðrum</w>
  <w>heimi</w>
  <c>.</c>
</s>
<s n="4">
  <w>Sagt</w>
  <w>er</w>
  <w>að</w>
  <w>írskur</w>
  <w>munkur</w>
  <c>,</c>
  <w>Marcus</w>
  <w>að</w>
  <w>nafni</w>
  <c>,</c>
  <revision id="3">
    <original></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>sett</w>
  <w>það</w>
  <w>saman</w>
  <w>um</w>
  <w>miðja</w>
  <w>12.</w>
  <w>öld</w>
  <c>.</c>
</s>
<s n="5">
  <w>Á</w>
  <w>annað</w>
  <w>hundrað</w>
  <revision id="4">
    <original><w>handrit</w></original>
    <corrected><w>handrita</w></corrected>
      <errors>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>hafa</w>
  <w>varðveist</w>
  <w>af</w>
  <revision id="5">
    <original><w>Visio</w><w>Tnugdali</w></original>
    <corrected><w><hi>Visio</hi></w><w><hi>Tnugdali</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>að</w>
  <w>auki</w>
  <w>eru</w>
  <w>til</w>
  <w>þýðingar</w>
  <w>á</w>
  <w>miðensku</w>
  <c>,</c>
  <w>flæmsku</w>
  <w>og</w>
  <w>írsku</w>
  <w>svo</w>
  <w>nokkrar</w>
  <w>séu</w>
  <w>nefndar</w>
  <c>.</c>
</s>
<s n="6">
  <w>Duggals</w>
  <w>leiðsla</w>
  <w>hefur</w>
  <w>það</w>
  <w>einkum</w>
  <w>sér</w>
  <w>til</w>
  <w>ágætis</w>
  <w>að</w>
  <w>vera</w>
  <w>elst</w>
  <w>þýðinga</w>
  <w>á</w>
  <revision id="6">
    <original><w>þjóðtungu</w><c>,</c></original>
    <corrected><w>þjóðtungunni</w><w>en</w><w>ritið</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
        <error xtype="comma4conjunction" eid="0" />
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>hefur</w>
  <w>sennilega</w>
  <w>verið</w>
  <revision id="7">
    <original><w>snúið</w></original>
    <corrected><w>snarað</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>ríkisstjórnarárum</w>
  <w>Hákonar</w>
  <w>gamla</w>
  <revision id="8">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0" />
      </errors>
  </revision>
  <w>líklega</w>
  <w>að</w>
  <w>forsögn</w>
  <w>hans</w>
  <c>.</c>
</s>
<s n="7">
  <w>Mörg</w>
  <w>handrit</w>
  <w>eru</w>
  <w>til</w>
  <w>af</w>
  <w>Duggals</w>
  <w>leiðslu</w>
  <w>og</w>
  <w>öll</w>
  <w>íslensk</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>